var new_video_folder_name = prompt("Nom de l'video_folder :\n <%= "Vous n'avez spécifié aucuns nom pour ce nouvel video_folder, ou le nom que vous avez chosi existe déjà." if @video_folder_create %>", "<%=escape_javascript(@video_folder.name) %>");

if(new_video_folder_name){


  $.ajax({url : "/admin/video_folders?&manager=true&multiple=true", type: "POST", data : {
    video_folder : {
      name: new_video_folder_name
    }
  }
  
  });



}